#inc/header.jsp
today_count=今日贴数
topic_count=主题贴数
post_count=贴子总数
online=在线图示
online_detail=在线情况
home=首&nbsp;&nbsp;页
forum=论&nbsp;&nbsp;坛
login=登&nbsp;&nbsp;录
regist=注&nbsp;&nbsp;册
user_center=用户中心
style=风&nbsp;&nbsp;格
forum_status=论坛状态
member=会&nbsp;&nbsp;员
new_tipic=最新贴子
treasure=灌水宝贝
search=搜&nbsp;&nbsp;索
short_msg=短消息
blog=博客
prision=社区监狱
chatroom=聊天室
exit=退出
